请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

dji go 3.0.0能用一切正常,为什么dji go 3.1.0就与设备不兼容了

 0
手机看帖 5 1217
前天把手机清理了一下dji go 3.0.0就没了,然后去下载dji go 3.1.0,下载提示此APP与你的设备不兼容,手机是iPhone 5。dji go 3.0.0能用一切正常,为什么dji go 3.1.0就与设备不兼容了,无人机还可以用平板,osmo怎么办了。不会叫我换手机吧?可不可以把dji go 3.0.0的APP给我传一个。谢谢了!
评论
上传
你需要登录之后才能回帖    登录 | 注册
496871456   2016-11-29 2#
我的手机弄了一天了APP也不能用!平板电脑可以连接图传!
macro pong  Phantom 3 Advanced认证用户 2016-12-1 3#
我更晕,开机发现无法连接设备,升级飞机后,发现还是无法连接设备。手机app里模块自检没有作用
macro pong  Phantom 3 Advanced认证用户 2016-12-1 4#
我也想下低版本的app
楼主  Osmo认证用户 2016-12-3 5#
都是手欠抽啊,没办法了只有换手机了。
macro pong  Phantom 3 Advanced认证用户 2017-9-8 6#
小布点精灵4 Pro2016-12-3 14:02
都是手欠抽啊,没办法了只有换手机了。
可以的,在手机APP的右上角长按6秒,奇迹出现了
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表